fieldset {
    border: dotted 1px gray;
    padding: 20px;
  }
fieldset legend{
    font-size: medium;
}
.sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
  background-color: #91B43E;
}
/* == left picture bar == */
.left-picture-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 35%;
  height: 100%;
  z-index: 1050;
  background-color: rgba(0,0,0,0.9);
  overflow: scroll;
}
.left-picture-bar .bar-content {
  width: 750px;
  height: auto;
  background-color: white;
  padding: 5px;
  border: 2px solid rgba(0, 0, 0, .125);
}
.left-picture-bar .bar-header {
  height: 63px;
  padding: 7px;
}
.left-picture-bar .bar-header, .bar-footer{
  border: 1px solid rgba(0, 0, 0, .125);    
  position: relative;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  display: flex;
}
.left-picture-bar .bar-footer {
  height: 71px;
  padding: 12px; 
}
.left-picture-bar .bar-footer button{
  margin: 4px;
}
/* == reason/remark td == */
td.reason , td.remark {
  line-height: 1;
}
/* template override */
.btn-primary {
  background-color: #91B43E;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active{  
  background-color: #81a330;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active {
  border-color: #6f9120;
}
.card-primary.card-outline {
  border-top: 3px solid #91B43E;
}
/* for layouts */
.datatable th.sml {
  min-width: 0px;
}